import { TestBed } from '@angular/core/testing';

import { PublicationEventFolderService } from './publication-event-folder.service';

describe('PublicationEventFolderService', () => {
  let service: PublicationEventFolderService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PublicationEventFolderService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
